local GUIDS = {
	["Player-1097-0790FB6B"] = "author",	-- Zttelchen
	["Player-1097-02E9BC6F"] = "author",	-- Gnaah
	["Player-1097-004E9052"] = "uschi",		-- Purzl
	["Player-1097-0039A025"] = "friend",	-- Mirall
}
local path = "Interface\\MONEYFRAME\\"
local author = "|T"..path.."UI-GoldIcon:0|t Gnoll Author |T"..path.."UI-GoldIcon:0|t"
local support = "|T"..path.."UI-SilverIcon:0|t Gnoll Supporter |T"..path.."UI-SilverIcon:0|t"
local friend = "|T"..path.."UI-CopperIcon:0|t Gnoll Friend |T"..path.."UI-CopperIcon:0|t"
local uschi = "|T"..path.."UI-GoldIcon:0|t Gnoll Uschi |T"..path.."UI-GoldIcon:0|t"


function TargetTooltip(self)
	local name, unit = self:GetUnit()
	if name and unit then
		local guid = UnitGUID(unit)
		if guid and GUIDS[guid] then
			if GUIDS[guid] == "author" then self:AddLine(author, 0, 1, 0 )
			elseif GUIDS[guid] == "support" then self:AddLine(support, 0, 1, 0 )
			elseif GUIDS[guid] == "friend" then self:AddLine(friend, 0, 1, 0 )
			elseif GUIDS[guid] == "uschi" then self:AddLine(uschi, 0, 1, 0 )
			end	
		end
	end
end

GameTooltip:HookScript("OnTooltipSetUnit", TargetTooltip)