﻿local G = _G.Gnoll.Locales
L = LibStub("AceLocale-3.0"):NewLocale("Gnoll", "enUS", true)

---General
L["Welcome"] = "Thank you for using GNOLL. You are currently using Version Release-v1.3"
L["opt-Welcome"] = "Show Welcome message"
L["opt-MHide"] = "Hide Minimap button - Take effect on next /reload or relog"
L["opt-MLock"] = "Lock Minimap button - Take effect on next /reload or relog"

---Wishlist
L["Wishlist"] = "Wishlist"
L["ItemWishlistADD"] = "is now on your Wishlist."
L["ItemWishlistDEL"] = "removed from your Wishlist."
L["Item %s dropped, you have %s on your Wishlist."] = "Item %s dropped, you have %s on your Wishlist."
L["%s moved from %s to %s"] = "%s moved from %s to %s"
L["Move"] = "Move"
L["Remove"] = "Remove"
L["New"] = "New"
L["Add"] = "Add"
L["Delete wishlist '%s'?"] = "Delete wishlist '%s'?"
L["You cannot delete the default wishlist"] = "You cannot delete the default wishlist"
L["Enter name for new Wishlist"] = "Enter name for new Wishlist"
L["Enter new name for Wishlist '%s'"] = "Enter new name for Wishlist '%s'"

---
L["ML-SHIFT"] = "Left mouse button + shift|r = Link to chat"
L["ML-CTRL"] = "Left mouse button + ctrl|r = Dress up"
L["MR"] = "Right mouse button |r = Wishlist"
L["IL"] = "Wishlist:|r Click the Icon to Jump to the Boss"
L["MapML"] = "Left click:|r Open Gnoll"
L["MapMR"] = "Right click:|r Browse Favorites"


L["Addon"] = "Addon"
L["Boss"] = "Boss"
L["Instance"] = "Instance"
L["Note"] = "Shows the Lootables of Bosses, Sets, PvP and much more!"
L["Settings"] = "Settings"
L["World Bosses"] = "World Bosses"
L["Maw of Souls"] = "Maw of Souls"
L["Spec"] = "Spec"
L["Class"] = "Class"
L["Difficulty"] = "Difficulty"
L["All"] = "All"
L["Loot"] = "Loot"
L["Factions"] = "Factions"
L["Source"] = "Source"
L["Page %d of %d"] = "Page %d of %d"
L["Miscellaneous"] = "Miscellaneous"
L["Artifact Weapons"] = "Artifact Weapons"
L["Artifact Power Items"] = "Artifact Power Items"
L["Collectibles"] = "Collectibles"
L["Toys"] = "Toys"
L["Heirlooms"] = "Heirlooms"
L["Mounts"] = "Mounts"
L["Pets"] = "Pets"
L["Horde"] = "Horde"
L["Alliance"] = "Alliance"
L["Armor"] = "Armor"
L["Weapons"] = "Weapons"
L["Trinkets"] = "Trinkets"
L["Replica"] = "Replica"
L["Sets"] = "Sets"
L["books"] = "books"
L["Order Hall"] = "Order Hall"
L["Fishing"] = "Fishing"
L["Legendaries"] = "Legendaries"
L["No Longer Available"] = "No Longer Available"
L["All Classes"] = "All Classes"
L["Season"] = "Season"
L["Arena"] = "Arena"
L["Prestige"] = "Prestige"
L["Category"] = "Category"
L["Subcategory"] = "Subcategory"
L["Difficulty"] = "Difficulty"
L["Class"] = "Class"
L["Spec"] = "Spec"
L["Instance"] = "Instance"
L["Select"] = "Select"
L["Professions"] = "Professions"
L["Melee"] = "Melee"
L["Caster"] = "Caster"
L["Heal"] = "Heal"
L["Tank"] = "Tank"

--- NPCS
L["Doom Lord Kazzak"] = "Doom Lord Kazzak"
L["Doomwalker"] = "Doomwalker"
L["Apothecary Hummel"] = "Apothecary Hummel"
L["Ahune"] = "Ahune"
L["Dread Infiltrator"] = "Dread Infiltrator"
L["Coren Direbrew"] = "Coren Direbrew"
L["Headless Horseman"] = "Headless Horseman"
L["Eventvendor"] = "Eventvendor"
L["Mask Vendor"] = "Mask Vendor"
L["Special Vendors and Currencies"] = "Special Vendors and Currencies"
L["Vendor"] = "Vendor"
L["The Mad Merchant"] = "The Mad Merchant"
L["Xur'ios"] = "Xur'ios"
L["Uncle Bigpocket"] = "Uncle Bigpocket"
L["Mei Francis"] = "Mei Francis"

---Fraktionen
L["Thunder Bluff"] = "Thunder Bluff"
L["Darkspear Trolls"] = "Darkspear Trolls"
L["Orgrimmar"] = "Orgrimmar"
L["Undercity"] = "Undercity"
L["Darnassus"] = "Darnassus"
L["Ironforge"] = "Ironforge"
L["Gnomeregan"] = "Gnomeregan"
L["Stormwind"] = "Stormwind"
L["Honor Hold"] = "Honor Hold"
L["Kurenai"] = "Kurenai"
L["The Mag'Har"] = "The Mag'Har"
L["Thrallmar"] = "Thrallmar"
L["Tranquillien"] = "Tranquillien"
L["Exodar"] = "Exodar"
L["Silvermoon City"] = "Silvermoon City"
L["Council of Exarchs"] = "Council of Exarchs"
L["Hand of the Prophet"] = "Hand of the Prophet"
L["Sha'tari Defense"] = "Sha'tari Defense"
L["Wrynn's Vanguard"] = "Wrynn's Vanguard"
L["Frostwolf Orcs"] = "Frostwolf Orcs"
L["Laughing Skull Orcs"] = "Laughing Skull Orcs"
L["Vol'jin's Headhunters"] = "Vol'jin's Headhunters"
L["Vol'jin's Spear"] = "Vol'jin's Spear"
L["The Sunreavers"] = "The Sunreavers"
L["Horde Expedition"] = "Horde Expedition"
L["The Silver Covenant"] = "The Silver Covenant"
L["Alliance Vanguard"] = "Alliance Vanguard"
L["Gilneas"] = "Gilneas"
L["Baradin's Wardens"] = "Baradin's Wardens"
L["Wildhammer Clan"] = "Wildhammer Clan"
L["Bilgewater Cartel"] = "Bilgewater Cartel"
L["Dragonmaw Clan"] = "Dragonmaw Clan"
L["Hellscream's Reach"] = "Hellscream's Reach"
L["Tushui Pandaren"] = "Tushui Pandaren"
L["Operation: Shieldwall"] = "Operation: Shieldwall"
L["Kirin Tor Offensive"] = "Kirin Tor Offensive"
L["Huojin Pandaren"] = "Huojin Pandaren"
L["Dominance Offensive"] = "Dominance Offensive"
L["Sunreaver Onslaught"] = "Sunreaver Onslaught"

-- Trenner
L["Cloth"] = "Cloth"
L["Leather"] = "Leather"
L["Mail"] = "Mail"
L["Plate"] = "Plate"
L["Headguards"] = "Headguards"
L["Shoulders"] = "Shoulders"
L["Back"] = "Back"
L["Chests"] = "Chests"
L["Wrists"] = "Wrists"
L["Gloves"] = "Gloves"
L["Belts"] = "Belts"
L["Legguards"] = "Legguards"
L["Boots"] = "Boots"
L["Finger"] = "Finger"
L["Trinket"] = "Trinket"
L["Weapons"] = "Weapons"
L["Possible Egg Loot"] = "Possible Egg Loot"
L["Possible Jar Loot"] = "Possible Jar Loot"
L["Old Hillpaw - Best Friend"] = "Old Hillpaw - Best Friend"
L["Sho - Best Friend"] = "Sho - Best Friend"
L["Friend"] = "Friend"
L["Good Friend"] = "Good Friend"
L["Best Friend"] = "Best Friend"
L["Hidden Appearances"] = "Hidden Appearances"

-- Währungen
L["Apexis Shard"] = "Apexis Shard"
L["Apexis Crystal"] = "Apexis Crystal" 
L["Glowcap"] = "Glowcap"
L["Holy Dust"] = "Holy Dust"
L["Arcane Rune"] = "Arcane Rune"
L["Restored Artifact"] = "Restored Artifact"
L["Blackfang Claw"] = "Blackfang Claw"
L["Hunter's Seeking Crystal"] = "Hunter's Seeking Crystal"
L["Mark of Honor"] = "Mark of Honor"
L["Primordial Saronite"] = "Primordial Saronite"
L["Restored Artifact"] = "Restored Artifact"
L["Kyparite"] = "Kyparite"
L["Nat's Lucky Coin"] = "Nat's Lucky Coin"
L["Tattered Historical Parchments"] = "Tattered Historical Parchments"
L["Love Token"] = "Love Token"
L["Lovely Charm Bracelet"] = "Lovely Charm Bracelet"
L["Coin of Ancestry"] = "Coin of Ancestry"
L["Noblegarden Chocolate"] = "Noblegarden Chocolate"
L["Burning Blossom"] = "Burning Blossom"
L["Brewfest Prize Token"] = "Brewfest Prize Token"
L["Tricky Treat"] = "Tricky Treat"
L["Vicious Saddle"] = "Vicious Saddle"
L["Mark of Honor"] = "Mark of Honor"

-- Weltereignisse
L["World Events"] = "World Events"
L["Invasionrewards"] = "Invasionrewards"
L["Legion Pre Event"] = "Legion Pre Event"
L["Lunar Festival"] = "Lunar Festival"
L["Love is in the Air"] = "Love is in the Air"
L["Noblegarden"] = "Noblegarden"
L["Children's Week"] = "Children's Week"
L["Midsummer Fire Festival"] = "Midsummer Fire Festival"
L["Brew of the Month Club"] = "Brew of the Month Club"
L["Pirates Day"] = "Pirates Day"
L["Brewfest"] = "Brewfest"
L["Harvest Festival"] = "Harvest Festival"
L["Hallow's End"] = "Hallow's End"
L["Day of the Dead"] = "Day of the Dead"
L["Pilgrim's Bounty"] = "Pilgrim's Bounty"
L["Feast of Winter Veil"] = "Feast of Winter Veil"
L["Presents"] = "Presents"
L["Stolen Present"] = "Stolen Present"
L["Yearly Toys"] = "Yearly Toys"
L["Argent Tournament"] = "Argent Tournament"
L["Stranglethorn Vale Fishing Derby"] = "Stranglethorn Vale Fishing Derby"
L["Jackpot"] = "Jackpot"
L["Unique Fishes"] = "Unique Fishes"
L["Darkmoon Faire"] = "Darkmoon Faire"
L["Darkmoon Decks"] = "Darkmoon Decks"
L["Timewalking Dungeon"] = "Timewalking Dungeon"