local Gnoll = _G.Gnoll
local GL = Gnoll.Locale
local GLW = Gnoll.WoWLocale
local GD = Gnoll.Data

local f = CreateFrame("Frame")
f:RegisterEvent("CHAT_MSG_LOOT")
f:RegisterEvent("CHAT_MSG_ADDON")
RegisterAddonMessagePrefix("Gnoll")

local reportMsg = "|cff6BB247|Hgnollwish|h[Open Wishlist!]|h|r"
  local SetHyperlink = ItemRefTooltip.SetHyperlink
        function ItemRefTooltip:SetHyperlink(link, ...)
                if link and link == "gnollwish" then
                        
                        Hauptfenster:Show()
                        ItemFrame:Hide()
                        WishFrame:Show()

                        ChatFrame1:RemoveMessagesByExtraData(-5678) -- Remove messages from the chat frame with the -5678 signature
                else
                        SetHyperlink(self, link, ...)
                end
        end



f:SetScript("OnEvent", function(self, event, ...)
	local arg = {...}
	local _, id = nil
	if event == "CHAT_MSG_LOOT" then
		if arg[5] == GetUnitName("player", true) then
	        for itemLink in arg[1]:gmatch("|%x+|Hitem:.-|h.-|h|r") do
	            _, _, _, _, id = string.find(itemLink, "|?c?f?f?(%x*)|?H?([^:]*):?(%d+):")
	      		id = tonumber(id)
	       		for i=1, 100 do
				    if type(Gnoll["DB"]["wunschliste"][i]) ~= "nil" then
					    if type(Gnoll["DB"]["wunschliste"][i][id]) ~= "nil" then
							ChatFrame1:AddMessage(string.format(GL["Item %s dropped, you have %s on your Wishlist."],itemLink,Gnoll["DB"]["wunschliste"][i][id][1]))
							ChatFrame1:AddMessage(reportMsg, 1, 1, 1, nil, nil, nil, -5555)
			
					    	--if Gnoll["DB"]["wunschliste"][i][id][1] == itemLink then
					    	--	pt("Debug: same itemLink")
					    	--else
					    	--	pt("Debug: not same itemLink")
					    	--end

					    end			
				    end
			    end
	        end
  	  end  

  	elseif event == "CHAT_MSG_ADDON" then
  		if arg[1] == "Gnoll" then
  			if arg[4] ~= GetUnitName("player", true) and arg[4] ~= GetUnitName("player").."-"..GetRealmName()  then		-- Ich habs nicht gesendet bekomme was	
  			
  				if arg[2] == "ping" then -- es ist ein Ping
  					SendAddonMessage("Gnoll", "pong Release-v1.3",arg[3],arg[4])
  				

  				end
  			end
  		end
  		--
  	end
end)







